<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package newscope
 */

get_header();
?>
	<?php
		/**
		* Hook - newscope_action_before_search_page.
		*
		* @hooked newscope_search_page_start
		*/
		do_action( 'newscope_action_before_search_page' );

		/**
		* Hook - newscope_action_grid_list.
		*
		* @hooked newscope_grid_list_loop
		*/
		do_action( 'newscope_action_grid_list' );

		/**
		* Hook - newscope_action_after_search_page.
		*
		* @hooked newscope_search_page_end
		*/
		do_action( 'newscope_action_after_search_page' );
	?>

<?php get_footer();
